
passgeny_inc = include_directories('inc')

passgeny_lib = static_library(
        'passgeny',
        ['src/passgeny.c'],
        include_directories : passgeny_inc,
        dependencies: [ dependency('libcrypto'), dependency('libargon2'), phogen_dep, bhash_dep])

passgeny_dep = declare_dependency(link_with : passgeny_lib, include_directories : passgeny_inc)
